Wrong version of rls-presentity table in OpenSIPS 1.5 ?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Wrong version of rls-presentity table in OpenSIPS 1.5 ?

Franz Edler-3
Hi,

I have mad a fresh installation of OpenSIPS 1.5 (no migration) and see that
the rls-presentity table is installed in version 0 instead of version 1.
But version 1 is requested by rls module.

I have checked that the database scripts for mysql still contain an obvious
older version of rls-create.sql (revision 5260) which installs version 0.

What should I do?

Regards
Franz


_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users
Reply | Threaded
Open this post in threaded view
|

Re: Wrong version of rls-presentity table in OpenSIPS 1.5 ?

Bogdan-Andrei Iancu
Hi Franz,

yes, you are right - I just fixed the bug on the 1.5 and trunk and
regenerated the DB schema.

Thanks and regards,
Bogdan

Franz Edler wrote:

> Hi,
>
> I have mad a fresh installation of OpenSIPS 1.5 (no migration) and see that
> the rls-presentity table is installed in version 0 instead of version 1.
> But version 1 is requested by rls module.
>
> I have checked that the database scripts for mysql still contain an obvious
> older version of rls-create.sql (revision 5260) which installs version 0.
>
> What should I do?
>
> Regards
> Franz
>
>
> _______________________________________________
> Users mailing list
> [hidden email]
> http://lists.opensips.org/cgi-bin/mailman/listinfo/users
>
>  


_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users